### Constructor

# Nautilus PropertiesItem new

#### Declaration [src]

    NautilusPropertiesItem*
    nautilus_properties_item_new (
      const char* name,
      const char* value
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  The user-visible name for the properties item.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  The user-visible value for the properties item.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `NautilusPropertiesItem`

A new `NautilusPropertiesItem`.

The caller of the function takes ownership of the data, and is responsible for freeing it.